.about-image img {
    width: 100%;
}
.about-image 
{
    text-align: center;
}

.about 
{
    background: #f3f3f3;
    position: relative;
}
.about-content p {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    line-height: 29px;
    text-align: justify;
}

.about-content1 p {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    line-height: 29px;
    text-align: justify;
}

.about-content {
    background: white;
    padding: 30px 30px;
    position: absolute;
    width: 35%;
    right: 15%;
    top: 24%;
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 10%);
}
.about-content1 {
        background: white;
    padding: 30px 30px;
    position: relative;
    width: 89%;
    right: 0%;
    top: 0%;
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 10%);
}
}
.hit-head h1 {
    font-family: 'Montserrat';
    font-weight: 700;
    color: white;
}
.hit-head p {
    font-family: 'Montserrat';
    font-size: 17px;
    color: white;
}
.about-content h2 {
    font-family: 'Montserrat';
    font-weight: 600;
}
.about-content h3 {
    font-family: 'Montserrat';
}
.about-content a {
    background: black;
    padding: 10px 20px;
    color: white;
    float: right;
}
.hit-films {
    background-image: url(../img/film-bg.jpg);
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    background-color: #0000004f;
}
.hit-head a {
    background: white;
    padding: 10px 31px;
}
.films p {
    margin-bottom: 0px;
    margin-top: 8px;
    font-family: 'Montserrat';
    color: black;
    font-weight: 700;
}
.films {
    background: white;
    text-align: center;
    padding: 15px 0px;
    margin-bottom: 21px;
    box-shadow: -9px 12px 0px 0px rgb(255 255 255 / 26%);
}
.space 
{
    padding: 100px;
}
.video-head h1 
{
    color: black;
    text-align: center;
    font-family: 'Montserrat';
}
.video {
    padding: 18px;
    background: white;
    border-radius: 8px;
    box-shadow: -7px 7px 20px 3px rgb(0 0 0 / 22%);
    margin-bottom:15px;
}
.section-button a {
    background: black;
    color: white;
    padding: 9px 12px;
}
.section-button {
    margin-top: 40px;
    float: right;
}
.news-bg {
    background-image: url(../img/gallery-bg.jpg);
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    background-color: #0000004f;
}
.news-image a img:hover {
    transform: scale(1.1);
    transition: 0.5s;
}
.news-image a img {
    transform: scale(1.1);
    transition: 0.5s;
}
.news-image {
    background: #f3f3f39e;
    margin: 20px;
}
.award .info 
{
    padding: 8px;
    height: 150px;
}
.award .info h5 {
    font-family: 'Montserrat';
    font-size: 14px;
}
.detail span {
    font-size: 40px;
    font-weight: bold;
    font-family: initial;
}

.road-bg {
    background-image: url(../img/road-bg.jpg);
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    background-color: #0000004f;
}
.about-bg {
    background-image: url(../img/about-bg.jpg);
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}
/*slider*/
   .home .rslides1_nav.prev, .rslides1_nav.next{
position: absolute;
    font-size: 25px;
    z-index: 9;
    top: 106%;
    background: black;
    padding: 7px 15px;
    border-radius: 3px;
    font-weight: 900;
    color: white;
    width: 3%;
}

.home .rslides1_nav.next
{
    right:20px;
}
.home .rslides1_nav.prev 
{
  left: 20px;
}
.setting-button 
{
    display: none;
}
.top-logo {
    margin-top: -17px;
}
.footer a img {
    width: 80%;
    background: white;
    padding: 10px;
}
.heading {
    margin-top: 38px;
    text-align: center;
    padding: 38px;
    background: #f66b48;
}
.breadcrumbs li a {
    color: white;
}
.breadcrumbs li {
    color: black;
    display: inline;
}
.breadcrumb-areas h1 {
    color: white;
}
.bg-grey {
    background: #f3f3f3;
}
.rallies {
    margin-bottom: 30px;
    box-shadow: 0px 3px 9px 4px rgb(0 0 0 / 7%);
    border: 4px solid #ed9008;
}
.latest-offers-box h2 {
    background: #781b68;
    color: white;
    text-align: center;
    font-size: 24px;
    padding: 7px;
}

.dropdown-menu {
    
    border: 0px!important; 
}

@media (max-width: 768px) 
{
    
    .about-content 
    {
        background: white;
        padding: 30px 30px;
         position: inherit; 
        width: 100%;
        right: 0%;
        top: 0%;
        box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 10%);
    }
    
    .about-content1 {
    background: white;
    padding: 30px 30px;
    position: relative;
    width: 100%;
    right: 0%;
    top: 0%;
    box-shadow: 10px 10px 0px 0px rgb(0 0 0 / 10%);
}

.contact-1 .contact-details .ci-box p {
    font-size: 11px;
    color: #e1e0e0;
    margin-bottom: 0;
}

   #main-header-6 .navbar-toggler {
    border: solid 1px #000!important;
    background: #f66b48!important;
}

#main-header-6 {
    background: #ffffff!important;
}


    .award .info 
    {
        height: auto;
    }
}

@media (max-width: 992px) 
{

   #main-header-6 .navbar-toggler {
    border: solid 1px #000!important;
    background: #f66b48!important;
}


}
